WordPress.org

Forums

Shashin
[resolved] Version 3.2.1 Upgrade Error (4 posts)

  1. gabe94
    Member
    Posted 3 years ago #

    I started getting this error when upgrading to version 3.2.1: "Plugin could not be activated because it triggered a fatal error."

    I've tried downgrading to older versions, deleting all files and re-installing, but nothing seems to be fixing the problem now.

    http://wordpress.org/extend/plugins/shashin/

  2. Mike Toppa
    Member
    Plugin Author

    Posted 3 years ago #

    Sorry about that - there was a bug that was affecting certain versions of PHP that I missed in my initial testing. I pushed up a new version a few hours later that takes care of it.

  3. gabe94
    Member
    Posted 3 years ago #

    Problem solved. Thanks!

  4. Mike Toppa
    Member
    Plugin Author

    Posted 3 years ago #

    Great - I'll mark this resolved

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Shashin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.